## libtext-bidi-perl 0.03

=== debian/changelog ===
libtext-bidi-perl (0.03-5build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 13:48:11 +0000

libtext-bidi-perl (0.03-5build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2011 16:57:38 +0100

libtext-bidi-perl (0.03-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Rename source package to libtext-bidi-perl.
  * Slightly rewrite short and long description.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Simplified rules file by using dh7.
  * debian/control:
    + Bumped Standards-Version to 3.8.4
    + Added myself to uploaders.
    + Bump fribidi Build-Dep to >= 0.19
  * Switched to 3.0 (quilt) source format
  * Added fribidinew.diff patch to remove references to symbols which are not
    in fribidi official API (and that have been removed in new upstream of
    fribidi)
  * debian/copyright: converted to machine-readable format.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 Feb 2010 17:24:18 +0200

text-bidi (0.03-4) unstable; urgency=low

  * Move to Debian Perl Group's repository with maintainer's permisssion:
    http://lists.debian.org/debian-perl/2008/02/msg00024.html
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Lior Kaplan
    <kaplan@debian.org>); Lior Kaplan <kaplan@debian.org> moved to
    Uploaders. Set homepage to version-independent URL.
  * Add debian/watch.
  * debian/rules:
    - delete /usr/share/perl5 only if it exists (closes: #463532)
    - remove configure{,-stamp} targets
    - use $(PERL) instead of hard-coded perl
    - call make distclean in clean target conditionally
    - create install-stamp target depending on build-stamp
    - remove some unneeded dh_* calls
    - use PREFIX and DESTDIR for make install
  * debian/copyright: use generic download URL.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 19:27:46 +0100

text-bidi (0.03-3) unstable; urgency=low

  * Bump standards version to 3.7.3
    - Fix description-contains-homepage lintian warning.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 31 Jan 2008 21:07:22 +0200

text-bidi (0.03-2) unstable; urgency=low

  * Rename binary package from text-bidi to libtext-bidi-perl, as latter is
    compliant to the Perl Policy.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 13 Oct 2007 21:23:13 +0200

text-bidi (0.03-1) unstable; urgency=low

  * Initial release (Closes: #446292).

 -- Lior Kaplan <kaplan@debian.org>  Sat, 13 Oct 2007 13:58:26 +0200
