=== debian/control ===
Source: libtext-bidi-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.50~), libfribidi-dev (>= 0.19), swig, libtest-pod-perl
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-bidi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-bidi-perl/
Homepage: http://search.cpan.org/dist/Text-Bidi/

Package: libtext-bidi-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Unicode bidi algorithm for Perl using libfribidi
 Text::Bidi provides basic support for the Unicode bidirectional text 
 (Bidi) algorithm, for displaying text consisting of both left-to-right and 
 right-to-left written languages (like Hebrew and Arabic.) It does so using a 
 swig interface file to the libfribidi library.
