=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Bidi/  .+/Text-Bidi-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
