## libtext-bidi-perl 2.08

=== debian/changelog ===
libtext-bidi-perl (2.08-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/rules: don't run t/ucd.t on slow architectures where it took
    over two hours for the last upload and partially caused a timeout.

  [ Axel Beckert ]
  * Bump Standards-Version to 3.9.5 (no other changes)

 -- Axel Beckert <abe@debian.org>  Tue, 07 Jan 2014 00:22:46 +0100

libtext-bidi-perl (2.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * no need for removing /usr/share/perl5 since perl 5.10 and dh_perl .version

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Dropped fribid_new.diff patch, since upstream switched to new fribidi
  * debian/control:
    + Updated my email address.
    + Bumped Standards-Version to 3.9.4
    + Added libextutils-pkgconfig-perl to Build-Deps.
    + Change Vcs-Browser to canonical URI
    + Fixed Vcs-Git URI
  * debian/copyright:
    + Update copyright years.
    + debian/copyright: Refer to GPL-1 license file
  * Bumped compat level to 9
  * debian/libtext-bidi-perl.examples: Install fribidi.pl as an example.
  * debian/NEWS.Debian: Added a NEWS entry pointing out the backward
    incompatibility.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 24 Oct 2013 09:48:46 +0200
