=== debian/control ===
Source: libtext-bidi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9.20120312),
               libfribidi-dev,
               swig,
               libtest-pod-perl,
               libextutils-pkgconfig-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bidi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bidi-perl.git
Homepage: https://metacpan.org/release/Text-Bidi/

Package: libtext-bidi-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode bidi algorithm for Perl using libfribidi
 Text::Bidi provides basic support for the Unicode bidirectional text 
 (Bidi) algorithm, for displaying text consisting of both left-to-right and 
 right-to-left written languages (like Hebrew and Arabic.) It does so using a 
 swig interface file to the libfribidi library.
