## libtext-bidi-perl 2.09

=== debian/changelog ===
libtext-bidi-perl (2.09-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 13:43:49 +0300

libtext-bidi-perl (2.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod.patch, merged upstream.
  * debian/rules: use new TEXT_BIDI_SKIP_UCD variable for skipping
    expensive test on slow architectures.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jun 2014 16:56:37 +0200

libtext-bidi-perl (2.08-3) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}') Use
    $Config{vendorarch} in debian/rules
  * Add patch to fix grammar in POD.
  * Don't install empty Text::Bidi::private(3pm) manpage.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 23:06:07 +0200
