=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                libtest-pod-perl,
                libextutils-pkgconfig-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-bidi-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bidi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bidi-perl.git
-Homepage: https://metacpan.org/release/Text-Bidi/
+Homepage: https://metacpan.org/release/Text-Bidi
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-bidi-perl
 Architecture: any
