## libtext-bidi-perl 2.11

=== debian/changelog ===
libtext-bidi-perl (2.11-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:04:40 +0000

libtext-bidi-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Add debian/upstream/metadata.

  * Import upstream version 2.10.
  * Update years of packaging copyright.
  * debian/copyright: add information about third-party file.
  * Declare compliance with Debian Policy 3.9.6.

  * Import upstream version 2.11.
  * Update years of upstream copyright.
  * Fix email address in debian/upstream/metadata. Thanks to duck.
  * Add t/ to debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 19:37:00 +0100
