=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                swig,
                libtest-pod-perl,
                libextutils-pkgconfig-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bidi-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bidi-perl.git
 Homepage: https://metacpan.org/release/Text-Bidi
