=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,14 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# remove if it exists but doesn't not a size > 0
+	# remove if it exists but doesn't not have a size > 0
 	if [ -e $(TMP)$(ARCHLIB)/auto/Text/Bidi/private/private.bs -a \
 	  ! -s $(TMP)$(ARCHLIB)/auto/Text/Bidi/private/private.bs ]; then \
-	    rm $(TMP)$(ARCHLIB)/auto/Text/Bidi/private/private.bs; \
+	    $(RM) -v $(TMP)$(ARCHLIB)/auto/Text/Bidi/private/private.bs; \
 	fi
 	# Remove fribidi.pl script, installed as an example instead:
-	rm -rf $(TMP)/usr/bin
-	rm -rf $(TMP)/usr/share/man/man1
+	$(RM) -rv $(TMP)/usr/bin
+	$(RM) -rv $(TMP)/usr/share/man/man1
 
 	# remove empty manpage
 	$(RM) -v $(TMP)/usr/share/man/man3/Text::Bidi::private.3pm
