## libtext-bidi-perl 2.12

=== debian/changelog ===
libtext-bidi-perl (2.12-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 19:53:08 +0000

libtext-bidi-perl (2.12-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  * Import upstream version 2.12.
  * Update years of packaging copyright.
  * Set bindnow linker flag in debian/rules.
  * Fix hashbang in example script.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 21:26:03 +0100
