=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: extra
 Build-Depends: debhelper (>= 9.20120312),
                libfribidi-dev,
                swig,
                libtest-pod-perl,
                libextutils-pkgconfig-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-bidi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-bidi-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-bidi-perl.git
 Homepage: https://metacpan.org/release/Text-Bidi
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-bidi-perl
 Architecture: any
