=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 # don't run resource intensive test t/ucd.t on slow arches
 DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -32,3 +34,7 @@
 
 	# remove empty manpage
 	$(RM) -v $(TMP)/usr/share/man/man3/Text::Bidi::private.3pm
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
