=== debian/watch ===
version=3
https://metacpan.org/release/Text-Bidi  .+/Text-Bidi-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
