## libtext-bidi-perl 2.15

=== debian/changelog ===
libtext-bidi-perl (2.15-2) unstable; urgency=medium

  * Team upload.
  * Rename debian/NEWS.Debian to debian/NEWS to get it actually installed.
  * Fix version in debian/NEWS.
  * Install urxvt extension.
    Thanks to Benjamin Barenblat for the bug report. (Closes: #946227)
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Explicitly build-depend on perl.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Dec 2019 23:25:13 +0100

libtext-bidi-perl (2.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.15.
  * Drop Text-Bidi-2.12-Adapt-to-fribidi-1.0.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 17:25:26 +0200

libtext-bidi-perl (2.12-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/clean to make sure generated files are removed and swig is
    called again during build. The files are taken from the swig-clean
    target in Makefile.PL which doesn't get called without a Makefile.
  * Add patch from CPAN#RT to build with fribidi >= 1.0. (Closes: #904740)
  * debian/rules: use /usr/share/dpkg/architecture.mk instead of calling
    dpkg-architecture.
  * Update years of packaging copyright.
  * Use HTTPS for unicode.org URLs. Thanks to duck.
  * Build-depend on libfribidi-dev (>= 1.0).
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jul 2018 09:20:14 +0200
