=== debian/control ===
Source: libtext-bidi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               libextutils-pkgconfig-perl,
               libfribidi-dev (>= 1.0),
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               swig
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bidi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bidi-perl.git
Homepage: https://metacpan.org/release/Text-Bidi

Package: libtext-bidi-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Unicode bidi algorithm for Perl using libfribidi
 Text::Bidi provides basic support for the Unicode bidirectional text
 (Bidi) algorithm, for displaying text consisting of both left-to-right and
 right-to-left written languages (like Hebrew and Arabic.) It does so using a
 swig interface file to the libfribidi library.
