=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
+include /usr/share/dpkg/architecture.mk
+
 # don't run resource intensive test t/ucd.t on slow arches
-DEB_HOST_ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/architecture.mk
 SLOW_ARCH = armel armhf mips mipsel sparc sparc64 m68k
 ifeq (,$(filter $(DEB_HOST_ARCH), $(SLOW_ARCH)))
 export TEXT_BIDI_SKIP_UCD=0
@@ -35,6 +37,11 @@
 	# remove empty manpage
 	$(RM) -v $(TMP)/usr/share/man/man3/Text::Bidi::private.3pm
 
+override_dh_install:
+	dh_install
+	chmod +x $(TMP)/usr/lib/$(DEB_HOST_MULTIARCH)/urxvt/perl/*
+	sed -i '1s|^#! perl|#!/usr/bin/perl|' $(TMP)/usr/lib/$(DEB_HOST_MULTIARCH)/urxvt/perl/*
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
