## libtext-bidi-perl 2.18

=== debian/changelog ===
libtext-bidi-perl (2.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 2.16, 2.17, 2.18.
  * debian/copyright:
    - add new file
    - refresh Unicode license terms
    - update years of packaging copyright
  * Make build dependency on libfribidi-dev versioned.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Jun 2023 17:34:27 +0200

libtext-bidi-perl (2.15-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libfribidi-dev.

  [ gregor herrmann ]
  * Use cross-build-compatible form of generating ARCHLIB from
    $Config{vendorarch}.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 19:29:14 +0100
