=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libextutils-pkgconfig-perl,
-               libfribidi-dev (>= 1.0),
+               libfribidi-dev (>= 1.0.11),
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native,
                swig
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bidi-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bidi-perl.git
 Homepage: https://metacpan.org/release/Text-Bidi
+Rules-Requires-Root: no
 
 Package: libtext-bidi-perl
 Architecture: any
-Depends: ${perl:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: Unicode bidi algorithm for Perl using libfribidi
  Text::Bidi provides basic support for the Unicode bidirectional text
  (Bidi) algorithm, for displaying text consisting of both left-to-right and
