=== debian/watch ===
version=4
https://metacpan.org/release/Text-Bidi  .+/Text-Bidi-v?@ANY_VERSION@@ARCHIVE_EXT@$
